/* CSS for Noreaster (.com) flights */

/* bug 108478: leaderboard ad - need to deal with 970x66 ad in context with non-standard side padding (21px) */
#MAIN.FareCalendarTwoCol .ad.iab_leaBoa { margin-left:-16px; margin-right:-16px; } 

.FareCalendar #BODYCON.lndrPg h1 {border-bottom: none; padding: 13px 0 1px }
.FareCalendar #OFFERS .commerce, .FareCalendar #OFFERS .commerce .interior { background: white; margin: 0; padding: 0; }
.FareCalendar #OFFERS .commerce .interior dl a { padding: 5px 10px 7px; }
.FareCalendar #flexCheckbox .interior { padding: 6px 7px !important; _padding: 6px 1px 6px 5px !important; }
.FareCalendar #flexCheckbox .fldst { margin-right: 0; }
.FareCalendar #flexCheckbox .first { padding-right: 5px; }
.FareCalendar #flexCheckbox .compare { border: none; padding: 6px 0 0; margin-bottom: 0; }
.FareCalendar #flexCheckbox .compare dd { text-align: center; overflow: hidden !ie; }
.FareCalendar #flexCheckbox .compare dd .chkSet { float: none; text-align: center; margin: 5px auto; width: 230px; border: 1px solid #e0e8cb; padding: 4px 10px; }
.FareCalendar #flexCheckbox .compare dd .chkSet input { margin-top: 7px; }
.FareCalendar #flexCheckbox .compare dd .chkSet label { padding-right: 19px; }
.FareCalendar #flexCheckbox .compare dd .selectAll { margin: 0 16px 10px; }
.FareCalendar #flexCheckbox .notice { width: 210px; padding-bottom: 6px !ie; }
.FareCalendar #OFFERS { display: none; }
.domn_fr .FareCalendar #flexCheckbox .notice { width: 185px; }
.domn_fr .FareCalendar #flexCheckbox .fldst, .domn_it .FareCalendar #flexCheckbox .fldst { width: 155px; }
.domn_de .FareCalendar #flexCheckbox .fldst { width: 160px; }
.domn_fr .FareCalendar #flexCheckbox .first, .domn_de .FareCalendar #flexCheckbox .first, .domn_it .FareCalendar #flexCheckbox .first { padding-right: 0; }
.domn_fr .FareCalendar .modFlights .dtNfo,   .domn_de .FareCalendar .modFlights .dtNfo,   .domn_it .FareCalendar .modFlights .dtNfo   { float: right; }

.Flights #BODYCON.lndrPg #HEADING_GROUP { border-bottom: 0px; width: 880px; padding-left: 14px; position:relative; z-index:2; }
.Flights #BODYCON.lndrPg h1 { line-height: 100%; margin: 0 0 5px; }
.Flights #BODYCON.lndrPg #HEADING_GROUP h1 { display: inline; }
.Flights #BODYCON.lndrPg #HEADING_GROUP span.beta { display: inline-block; text-transform: uppercase; font-size: 12px; color: #999; margin-right: 5px; }
.Flights #BODYCON.lndrPg #HEADING_GROUP span.fbContainer { display: inline-block; }
.Flights #BODYCON.lndrPg .gridA h2.warn { margin: 0 14px 5px; position: relative; width: 860px; z-index: 100; }
.Flights #BODYCON.lndrPg h1 .fb-like-button { vertical-align: text-bottom; padding-bottom: 5px; }
.Flights #BODYCON.lndrPg h2.subhead {font-size:18px; color: #589442; }
.Flights #weatherBox { margin-bottom: 0;}

#BODYCON.lndrPg .home-lander #HEADING_GROUP { border-bottom: 0px; width: 880px; padding-left: 14px; position:relative; z-index:2; }
#BODYCON.lndrPg .home-lander h1 { line-height: 100%; margin: 0 0 5px; }
#BODYCON.lndrPg .home-lander #HEADING_GROUP h1 { display: inline; }
#BODYCON.lndrPg .home-lander #HEADING_GROUP span.beta { display: inline-block; text-transform: uppercase; font-size: 12px; color: #999; margin-right: 5px; }
#BODYCON.lndrPg .home-lander #HEADING_GROUP span.fbContainer { display: inline-block; }
#BODYCON.lndrPg .home-lander .gridA h2.warn { margin: 0 14px 5px; position: relative; width: 860px; z-index: 100; }
#BODYCON.lndrPg .home-lander h1 .fb-like-button { vertical-align: text-bottom; padding-bottom: 5px; }
#BODYCON.lndrPg .home-lander h2.subhead {font-size:18px; color: #589442; }

.neFlights {
  height:100%;
  padding: 14px;
}

/* Biz Center */
.BusinessCenter .Flights .top { width: 467px; margin-top: 15px; }

/* Rebranding */
#content_wrap {
    width: 781px;
    position: relative;
}
#header_spacer {
    height: 100px;
}
#BODYCON .gridA {
    position: relative;
    z-index: 2;
    margin-top: 16px;
    overflow: visible;
}

/* FlyerPower */
#brandbar {
    width: 300px;
    padding-top: 44px;
    padding-bottom: 20px;
    margin-top: -43px;
}

#brandbar, #brandbar * {
    z-index: -1;
}

#brandbar #brandbar-head {
    background-color: #629d2a;
    color: white;
    text-shadow: 0.7px 0.7px 3px #3e6518;
    font-weight: bold;
    font-size: 18px;
    padding-top: 12px;
    padding-bottom: 11px;
    position: relative;
    padding-left: 15px;
}

#brandbar #brandbar-beta {
    padding: 0px;
    font-size: 11px;
    text-transform: uppercase;
}

#brandbar #brandbar-head #brandbar-head-text {
    position: relative;
    z-index: 1;
}

#brandbar #brandbar-airplane {
    position: absolute;
    right: 0px;
    top: -44px;
    padding: 0;
    background: url(/img2/flights/blank_brandbar.gif) no-repeat;
    width: 300px;
    height: 88px;
}

#brandbar #brandbar-body {
    border-left: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
    font-size: 13px;
    padding-top: 14px;
    padding-bottom: 11px;
}

#brandbar div {
    padding: 13px;
}

#brandbar .brandbar-bullet {
    padding: 0;
    padding-left: 10px;
    padding-bottom: 5px;
    position: relative;
    display: inline-block;
    letter-spacing:0px;
}

.domn_ja #brandbar .brandbar-bullet {
    padding-right: 20px;  /*force wrap */
}

#brandbar .brandbar-bullet.left {
    min-width: 112px;
}

#brandbar .brandbar-bullet span {
    font-size: 24px;
    position: absolute;
    top: -6px;
    left: -2px;
    color: #679d25;
}

/* Fare Calendar */
.FareCalendar #neFlights.neCalendar { padding:0; border:0; margin-bottom: 0; padding-top: 10px; border-bottom: 1px solid #c0d0a1; }

.neFlights dl.feats { margin-bottom:11px;}
.neFlights dl.feats dt { margin-bottom:6px; font-size:20px; font-weight:bold; text-transform:none; color:#2c2c2c;}

.neFlights .flexLink { font-size: 11px; color: #2c2c2c; font-weight: bold; margin: 5px 0 0 0; line-height: 1.1; }
.neFlights .flexLink a, .neFlights .flexLink span { font-weight: normal; color:#202D95; cursor: pointer; white-space: nowrap; }
.neFlights #moreOptions { font-weight: normal; color: #565656; }
.neFlights #moreOptions span:hover { text-decoration: underline; }

#BODYCON .neFlights h1 { color: #2c2c2c; font-size: 18px; font-weight: bold; margin-bottom: 6px; }
#BODYCON .neFlights h2 { color: #2c2c2c; font-size: 14px; font-weight: bold; margin-bottom: 12px; }

#BODYCON.lndrPg #neFlights .farewatch .button { border:1px solid #589442; }

.iab_btn1 { width:120px; margin:0 auto;}

#multiCityForm { position: relative; }
#roundTripForm, #multiCityForm { padding: 1px 0 8px 1px; }

.neFlights .modFlights { padding:0; border:none;}


ul.autocompleter-choices.flights { font-family: Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif;}

/* form specific rules here */
#flights_form_box.old_lander { width: 622px; background-color: #F8F8EC; border: 1px solid #79B82C; }

#BODYCON .balance.expandingBalance.top-wide { width: 952px; }

#flights_form_box { margin-bottom: 46px; }
#BODYCON .expandingBalance + .sidebar + .balance { margin-top: -46px; }

#BODYCON .cheapFlightsHome { border-right: none; }

.modFlights .searchTypes { margin-bottom: 10px; }

#BODYCON .expandingBalance {
  width: auto;
}



/* Button drop shadow */
.shadow {
  box-shadow: 1px 1px 1px #888;
  -webkit-box-shadow: 1px 1px 1px #888;
  -moz-box-shadow: 1px 1px 1px #888;
  margin-bottom:2px; 
  margin-right:2px;
}

.modFlights #CHECK_FARES_BTN { text-shadow: 1px 1px #EEE; }

/* somewhat common calendar code */
.modFlights .dtNfo { float:left; }
.modFlights .dtNfo label {display:block;margin-bottom:3px;font-weight:bold;color:#656565;}
.modFlights .dtNfo select { padding:1px 0 0 2px;}

/* Tabs */
.modFlights .head { border-bottom: 2px solid #92B154; font-weight: bold; color: #2c2c2c; margin-bottom: 10px;}
.modFlights .head .nav { _border-bottom: 0 !important; }
.neCalendar .modFlights .head .nav { float: left; }
.modFlights .head .nav li { display:block; margin-right:3px; padding-left:10px; line-height:120%; cursor:pointer; float:left; border: 1px solid #C0D0A1; border-width: 1px 1px 0;}
.modFlights .head .nav li span { display:block; padding:6px 10px 5px 0px; cursor:pointer; float:left; }
.modFlights .head .nav li a span { color: #2C2C2C; }
.modFlights .head .nav li:hover,  .modFlights .head .nav li:hover span,
.modFlights .head .nav li.active, .modFlights .head .nav li.active span { text-decoration:none; background-color:#92B154; border-color:#92B154; color:#fff; }
.modFlights .head .nav li.active, .modFlights .head .nav li.active span { cursor:default; }

.modFlights { padding:15px 14px 13px; border:2px solid #91b155; font-family:Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif;}
.modFlights  select, .modFlights  input { font-family:Arial,Tahoma,"Bitstream Vera Sans",Helvetica,sans-serif; font-size:100%;}
.modFlights  label { color:#2c2c2c;}

.old_lander .modFlights  input.text { margin-bottom:3px; padding:2px; font-size:100%;  }

.old_lander .modFlights .locElems input.text { width: 278px;}


.modFlights .chkSet { line-height:100%; }
.modFlights .chkSet label { margin-left:19px; font-size:92%; line-height:140%; }
.modFlights .chkSet input { position:static !important; float:left;}
.modFlights .majorParam { font-weight: bold; color: black; }

.modFlights ul.flightInfo li { padding:0;}
.modFlights ul.flightInfo li.extraFlight { display:none;}

.modFlights .actions li.add span { color:#069; cursor:pointer; }

.flightOptions .selSet.forAdults .adults { clear: left; }
.flightOptions .selSet.forAdults .adults select, .flightOptions .selSet.forAdults label { float: left; }
.flightOptions .chkSet { padding-top: 3px !important !ie; }

#child_senior h4 { color: #2c2c2c; }
#child_senior p { margin: 6px 0; }

.child_senior_icon {
	width: 13px;
	height: 12px;
	background:transparent url(/img2/sprites/gui-v18.gif) no-repeat scroll -33px -1241px;
	float: left;
	margin-left: 4px;
	cursor: pointer;
}

.child_senior_link {
	float: left;
	margin: 6px 0 0 6px;
	font-size: 11px;
	color: #202D95;
	cursor: pointer;
	display: none;
}

.child_senior_link:hover { text-decoration: underline; }

/*.flightInfo .fldst { margin-bottom:12px; float:left; }*/
.flightInfo .fldst.rhs label { padding-right:12px; }

.flightInfo .fldst.dates { margin-bottom:0; white-space:nowrap;float:left; width: 290px; }

.flightInfo .fldst.dates .dtNfo i { display:block; font-size:92%; color:#565656;}

.flightInfo .fldst label { padding:2px 16px 2px 0; text-align:right; float:left;}

.flightInfo .chkSet label { padding:0; text-align:left; float:none;}
.flightInfo .neNearby { width: 250px !important;}

.flightInfo .neNearby label { width: 265px; _width: auto; }
.flightInfo .fldst .locElems { float:left;}
.flightInfo .fldst .chkSet label { display: inline; margin-left: 5px; }

.flightOptions { float: left; margin: 10px 0 6px; clear: left; height: 24px; }


.flightOptions .selSet, 
.flightOptions .chkSet  { float: left;}
.flightOptions .selSet select { display:block; margin-top:3px;}

.flightOptions .selSet.forCabin { padding: 0 20px 0 30px;}


.flightOptions .chkSet { padding: 6px 0 .2em;}
.flightOptions .chkSet input { position:relative; top:-1px !important; margin-right:4px;}
.flightOptions .chkSet label { display:inline; margin-left:0 !important;}

.modFlights ul.flightInfo .fldst { padding-right: 20px; }


/* ROUND TRIP VARIANTS */
.flightInfo .fldst { margin-bottom:7px; float:left; padding-right:18px; }

.flightInfo .dates { padding-right: 13px; _padding-right: 5px; }
.flightInfo .rhs, #roundTripReturnDate { padding-right:0; }
#flexibleSelect { width: 400px; }
.flightInfo .flex { padding-right: 9px; width: 122px; clear: both; }
.flightInfo .fldst label { display:block; text-align:left; float:none; line-height: 1.1; }
.flightInfo .dates .dtNfo i { display:block; font-size:92%; color:#565656; padding-bottom: 10px; }
.flightInfo .locElems { margin-bottom:6px;}

.old_lander .dates select { float:left; width: 110px; margin:0 3px; }
body.domn_fr .dates select { width: 122px; }
#roundTripReturnDate select { margin-right: 0; }

.rndTrip .compare { clear: both; margin-bottom: 15px; margin-top: -25px; border-bottom: 1px solid #C8C8C8; padding: 3px 0 0;}

.rndTrip .compare dl dt { font-weight:bold; margin-bottom: 5px; }

.rndTrip .compare dl dt span { font-weight:normal; font-size:11px; color:#565656;}
.rndTrip .compare .chkSet { display:block; position:relative;  padding-bottom:4px; text-align:left; float:left; vertical-align: middle; line-height: 1.1;}
.rndTrip .compare .chkSet label { cursor:pointer; font-size:92.5%; margin-left: 7px; padding-right:15px; _padding-right:20px; white-space:nowrap; float: left; vertical-align: middle; color: #2c2c2c; }

.rndTrip .compare .chkSet.selectors label { padding-right: 5px; margin-left: 0px;}
.rndTrip .compare .chkSet input { vertical-align: middle; }
.rndTrip .compare a, .chkSet.selectors label { cursor:pointer; font-size:92.5%; white-space:nowrap; float: left; vertical-align: middle; padding-top: 1px; padding-top: 3px !important !ie; _padding-top: 4px !important; }
.rndTrip .compare a:focus { text-decoration: none; }
.rndTrip .compare a:hover { text-decoration: underline; }

.compare .chkSet.selectors label {
    padding-top: 0px;
    color: #202D95;
    height: 100%;
    margin-left: 0px;
}


.compare .chkSet label.selectAll:hover, .compare .chkSet label.clearAll:hover { text-decoration:underline; }

/* ERROR MESSAGING */
#neFlights #flights_error .sprite-error_icon-gif { width: 20px; height: 20px; float: left; }
#neFlights #flights_error .msg { padding:3px 0 5px 25px; } 
#neFlights #flights_error { margin-bottom:5px; font-weight: bold; color: #e46715; display: none;}
#neFlights #flights_error .clear { clear: both; }
.modFlights input.error { border-color: #d77b00 !important; background-color: #faecbb !important; }


/* Fare calendar overrides */
.neCalendar .balnc { width:auto; }
#neFlights.neCalendar { background-color: #fff; }
#neFlights.neCalendar .modFlights .head { margin-bottom: 0; display: inline-block; width: 100% }

#MAIN.Flights .callout .lite { float:left; width:44%; margin: 10px; }
#MAIN.Flights .callout .spacer { width: 1px; height: 90px; margin-top: 12px; float: left; border-left: 1px solid #C0D0A1; }
#MAIN.Flights .callout .lite p { margin: 8px 0 2px 2px; line-height: 18px; }
#MAIN.Flights .callout .bottom { clear: both; border-top: 1px solid #C0D0A1; padding: 5px 12px; font-size: 11px; font-family: Arial; }

.lowestfares .bunched { }
.lowestfares .route { font-size: 13px; }
.lowestfares .rtNote { color: #878787; font-size: 10px; padding: 0 3px;}
.lowestfares .farePrice { font-size: 16px; margin-right: 4px; }
.lowestfares tr:hover .route.bunched { text-decoration: none; }
.lowestfares tr:hover .route.bunched:hover { text-decoration: underline; }
.lowestfares tr:hover .route { text-decoration: underline; }
.lowestfares .farePrice:hover { text-decoration: none; }
.lowestfares td { padding-bottom: 1px; }
.lowestfares h2 { padding-bottom: 0; }
.lowestfares .note { padding-bottom: 7px; color: #666; }

.FlightsTo .lowestfares { padding-top: 18px; }

.farePrice { font-weight: bold; }

.fltGeoLink { font-size: 13px; line-height: 13px; }
.fltSwirlContainer { display: inline-block; width:50%; float:left; margin-bottom: 20px;}
.fltSwirlTitle { font-size: 15px !important; }
.fltSwirl { width: 308px; float: left; line-height:20px; }
.fltSwirl .farePrice { font-size: 14px; }

#neFlights #PROVIDERS div { height: 100%; }
#neFlights #PROVIDERS div br { line-height: 0; }
#neFlights #PROVIDERS .compare dl dd { width: 100%; }


/* Commerce */
.flightsCommerce .interior { margin: 13px; }
.flightsCommerce li { background:transparent url(/img2/sprites/gui-v18.gif) no-repeat scroll -64px -1047px; padding: 10px 0 0 23px;}
.flightsCommerce h2 { color: #333; }
.flightsCommerce .note { text-align: right; font-style: normal; font-size: 11px; color: #656565; }

/* Top value box */
.FareCalendar #TOPVALUEBOX .bvTitleInfo, .Flights #TOPVALUEBOX .bvTitleInfo {display:none}
.FareCalendar #TOPVALUEBOX .content, .Flights #TOPVALUEBOX .content { padding:0;}
.FareCalendar #TOPVALUEBOX .content.extra { padding:7px 12px }
.FareCalendar #TOPVALUEBOX .row { padding:10px; border-top:1px solid #d5e3bb; }
.FareCalendar #TOPVALUEBOX .row.first { border-top:none }
.FareCalendar #TOPVALUEBOX .taLnk, .Flights #TOPVALUEBOX .taLnk {color:#202D95;cursor:pointer}

.FareCalendar #TOPVALUEBOX .title {font-size:1.25em;background:#E7EEDA url("/img2/sprites/gui-v18.gif") no-repeat scroll -148px -710px; padding:6px 4px 4px 42px}
.FareCalendar #TOPVALUEBOX .benchmark { font-family:Verdana,sans-serif; font-size:1.0em }
.FareCalendar #TOPVALUEBOX .thumb, .Flights #TOPVALUEBOX .thumb { float:left; margin-top:4px; }
.FareCalendar #TOPVALUEBOX .viewAll, .Flights #TOPVALUEBOX .viewAll { font-size:1.0em; margin-bottom:2px }
.FareCalendar #TOPVALUEBOX .avgPrice, .Flights #TOPVALUEBOX .avgPrice { font-size:0.9165em; color:#656565; float:right; margin-right:8px }
.FareCalendar #TOPVALUEBOX .info .rating a { font-family:Verdana,sans-serif; margin:2px 0 0; font-size:1.0em }
.FareCalendar #TOPVALUEBOX .rate { margin-top:4px }
.FareCalendar #TOPVALUEBOX .info { margin-left:52px }
.FareCalendar #TOPVALUEBOX .info a { font-family:Arial,sans-serif; font-size:1.1670em; float:left; padding-right:6px }
.FareCalendar #TOPVALUEBOX dt, .Flights #TOPVALUEBOX dt { height:100%; overflow:hidden }
.FareCalendar #TOPVALUEBOX .check { float:right; padding-left:5px }
.FareCalendar #TOPVALUEBOX .check .btnPop, .Flights #TOPVALUEBOX .check .btnPop {cursor:pointer}
.FareCalendar #TOPVALUEBOX .price { color:#cc6600; font-family:Arial,Helvetica,Verdana,sans-serif; font-size:1.5em; font-weight:bold;text-align:center;margin:5px 0 }
.FareCalendar #TOPVALUEBOX .whatsThis, .Flights #TOPVALUEBOX .whatsThis { font-family:Arial,Helvetica,Verdana,sans-serif; font-size:0.75em; font-weight:normal; color:#656565 }

.Flights #TOPVALUEBOX .info { float: left; clear:both; }
.Flights #TOPVALUEBOX .price { display: none; }
.Flights #TOPVALUEBOX dt .rate { display: none; }
.Flights #TOPVALUEBOX .info .rating a { display: none; }
.Flights #TOPVALUEBOX dd .rating { margin-bottom: 4px; }
.Flights #TOPVALUEBOX .content.extra { display: none; }
.Flights #TOPVALUEBOX .row { float: left; width: 100px; margin-left: 25px; }
.Flights #TOPVALUEBOX .row.first { margin-left: 0; }
.Flights #TOPVALUEBOX .benchmark { display: none; }
.Flights #TOPVALUEBOX .info a { font-size: 1em; float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; width: 100px; }

.Flights .flightsCS { margin-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #e6e6e6;}
.Flights .flightsCS h2 { border-bottom: 1px solid #ccc; line-height: 1.0em; padding-bottom: 7px; }
.Flights .flightsCS .smallPrint { font-size: 14px; color: #656565; font-weight: normal; }
.Flights .flightsCS .button { display: none; }
.Flights .flightsCS .flightsCSIcon { padding-top: 10px; }
.Flights .flightsCS .teaser { float: left; color: #656565; font-weight: bold; padding: 23px 20px 0 15px; }
.Flights .flightsCS .fareList { float: left; }
.Flights .flightsCS .fareList div { float: left; padding-top: 4px; text-align: center; padding-left: 20px; }
.Flights .flightsCS .fareList div span { display: block; color: #656565; font-weight: bold; margin: 0 auto; }
.Flights .flightsCS .fareList div span a { font-size: 1.5em; font-weight: bold; }
.Flights .flightsCS .fareList div br { display: none; }
.icrStandalone .pricing .check { width: 100% !important; }

#TOPVALUEBOX .crOverlayButton { display:none\0/; display: none !ie; } /* suppress the CR button in IE only */
.Flights #TOPVALUEBOX .crOverlayButton { display:block\0/; display: block !ie; } /* suppress the CR button in IE only */

/* Compare more flights box (on Fare Cal right now) */
#flexCheckbox { margin-bottom: 15px; border: 1px solid #C0D0A1; }
#flexCheckbox .fldst { float: left; font-family: Arial; font-size: 11px; color: #000; margin-right: 7px; margin-bottom: 5px; }
#flexCheckbox .fldst label { float: left; font: bold 11px Arial; color: #2c2c2c; padding: 5px 5px 0 0; }
#flexCheckbox .interior { padding: 6px 12px; border: none; }
#flexCheckbox .compare { clear: both; border: 1px solid #d5e3bb; padding: 6px 0 0 9px; margin-bottom: 10px;}
#flexCheckbox .compare .chkSet { float: left; padding: 0 27px 6px 0; }
#flexCheckbox .notice { float: left; font: Arial; color: #555; font-size: 11px }
#flexCheckbox .forBtn { float: left; margin-bottom: 6px; }

#hideOuter { z-index: 200; }

/* Flights Front Door Links */
#MAIN #FD_PROVIDERS .flightsCommerce {
  border: 1px solid #F6D97E;
  background-color: #FAEFD3;
  margin: 18px 0;
}

/* For experimental iframe-free AirWatch placement on the flight lander */
#MAIN.Flights .airWatch { margin-top:17px; } /* Margin is for horizontal alignment with flights form */
#MAIN.Flights .airWatch { font-family:Arial,Tahoma,"Bitstream Vera Sans",sans-serif; }
#MAIN.Flights .airWatch p { line-height:16px; margin-bottom:8px; }
#MAIN.Flights .airWatch span.button { background:url("/img2/sprites/btns-v4.gif") repeat-x scroll 0 0 #589442; cursor:pointer; color:#FFFFFF; padding:2px 10px; font-weight:bold; }
#MAIN.Flights .airWatch .header { border:none; background:#91b155 url("/img2/flights/ico-mail-white.gif") no-repeat 8px center; padding-left:36px; color:#fff; }
#MAIN.Flights .airWatch form { margin: 8px 12px 12px 12px; }
#MAIN.Flights .airWatch input { vertical-align:baseline; font-size:12px; padding:3px; margin-bottom:11px; width:230px; font-family:Arial,Tahoma,"Bitstream Vera Sans",sans-serif; }
#MAIN.Flights .airWatch input.focusClear { color:#444; }
#MAIN.Flights .airWatch.subscribed { display: none; }
#MAIN.Flights .airWatch.unsupported-route{ display: none; }

/* Inline AirWatch placement */
#airwatchCheckboxForm, #hotelCheckboxForm { padding-bottom: 10px; display: none; }

#airwatchCheckboxForm.rndTrip, #hotelCheckboxForm.rndTrip { display: block; }
#airwatchCheckboxForm.subscribed { display: none; }
#airwatchCheckboxForm.unsupported-route { display: none; }
#airwatchCheckboxForm.flexible { display: none; }
#airwatchCheckboxForm label { font-weight: normal; }
#airwatchCheckboxCityText, #airwatchCheckboxNoCityText, #hotelCheckboxText { vertical-align: middle; }
#airwatchCheckboxEmail { display: block; margin: 4px 17px 0; font-size: 11px; width: 185px; }
#airwatchCheckbox, #hotelCheckbox { vertical-align: middle; margin: 2px 0; }

/* Like button */
#flightsLikeButton { background: white; border: 1px solid #c0d0a1; width: 272px; padding: 10px; margin-bottom: 10px; }
#flightsLikeButton h3 { color: #2c2c2c; font-size: 14px; font-weight: bold; margin-bottom: 10px; }
#flightsLikeButton #fbLikeButton { width: 270px; margin-left: 0 }

#MAIN.Flights #likePosn { height: 100%; width: 272px; position: relative; }

#neFlights.neCalendar #likePosn { float: right; color: #217148; white-space: nowrap; height: 20px; margin-top: 2px; position: relative; }
#neFlights.neCalendar #likePosn.hide { display: none; }
#neFlights.neCalendar #likePosn.show { display: table;}

#neFlights.neCalendar #likeText { display: table-cell; display: inline-block !ie; vertical-align: middle; height: 100%; padding-right: 15px; }
#neFlights.neCalendar #fbLikeButton { height: 20px; width: 100px; }

#GEO_INFO { margin: 15px 0 0; }
#GEO_INFO div { margin: 5px 0 0; }
#GEO_INFO .header { font-size: 15px; font-weight: bold; }
#GEO_INFO ul li { font: inherit; margin-top: 5px; }

#AP_STATS ul li { margin-top: 5px; }

#FARES p { margin-bottom: 0; }
#FARES ul li { margin-top: 5px; }

#CITY_INFO .header { font: 15px Arial; font-weight: bold; }
#CITY_INFO p { margin-top: 9px;  line-height: 1.5em; }

/* Ratings teaser */
.airline-ratings-teaser-2col { overflow: visible; padding-top: 20px !important; }
.airline-ratings-teaser-2col .new-ratings {
  text-transform: uppercase;
  display: block;
  color: #E46715;
  font-size: 0.7em;
}
.airline-ratings-teaser-2col .button_2011_grn { margin-top: 3px; } /* to align with image */

body.domn_tr .airline-ratings-teaser-2col .button_2011_grn a { font-size: 12px; }


/* Small adjustments to geo guide download link */
.guide .interior { border: none; }
.typeA .interior { border: none; }
.guide48x58 {
  margin-left: 12px;
  margin-right: 0;
  float: right;
}

.Flights .lndrPg .sidebar .adServer { margin-bottom: 0px; }
.lndrPg .home-lander .sidebar .adServer { margin-bottom: 0px; }

/* Fix breadcrumb wrapping */
#MAIN .crumbs ul { width: 100% }

/* Don't show a link to the current page in the nav bar */
.Flights .lndrPg .lhnselected { display: none; }

/* FareCalendar two column layout */
.globalNav2011_reset #MAIN.FareCalendarTwoCol { padding: 5px 21px 14px; width: 939px; font-family: Arial }

.FareCalendarTwoCol #BODYCON { width: auto }
.FareCalendarTwoCol #BODYCON a { color: #006699 }
.FareCalendarTwoCol #BODYCON.lndrPg h1 {border-bottom: none; font-size: 24px; color: #222; font-weight: bold; display: block; float: left; }
.domn_tr .FareCalendarTwoCol #BODYCON.lndrPg h1,
.domn_pt .FareCalendarTwoCol #BODYCON.lndrPg h1 { 
	font-size:20px;
}
.FareCalendarTwoCol #BODYCON.lndrPg .headingGroup { padding: 3px 0 10px 0; border-bottom: solid 1px #E3E3E3 }
.FareCalendarTwoCol #BODYCON.lndrPg .headingGroup a { font-size: 13px; color: #006699 }
.domn_tr .FareCalendarTwoCol #BODYCON.lndrPg .headingGroup a { font-size: 11px; color: #006699 } 
.FareCalendarTwoCol #BODYCON.lndrPg .headingGroup a:hover { text-decoration: underline }
.FareCalendarTwoCol #BODYCON.lndrPg .headingGroup .divider { color: #666 }
.FareCalendarTwoCol #BODYCON.lndrPg .headingGroup .links { display: block; float: left; padding: 11px 0 0 7px; white-space:nowrap; }
.FareCalendarTwoCol #BODYCON.lndrPg #likePosn { font-weight:bold; border-bottom: solid 1px #E3E3E3;}
.FareCalendarTwoCol #BODYCON.lndrPg #likePosn #likeText { padding-right:4px;line-height:46px;}
.FareCalendarTwoCol #BODYCON.lndrPg #likePosn .fb-like-button { top: 6px; }

.FareCalendarTwoCol #BODYCON.lndrPg .mainCol { width: 750px; float: left }

.FareCalendarTwoCol #BODYCON.lndrPg .neFlights { padding: 0; margin-bottom:8px; }

.FareCalendarTwoCol #BODYCON.lndrPg .rail { width: 188px; float:left }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS { margin: 10px 0 9px 10px  }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS .offersHeader { font-weight: bold; font-size: 13px; color: #666; padding: 0 0 3px 0 }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID { background-color: #FFF }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID .interior { background-color: #FFF }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID .interior dl { padding: 0 0 8px 0 }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID .interior dl a { padding: 5px 14px 7px 0 }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID .interior var { color: #006699; font-size: 13px }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID .interior span { font-size: 11px; color: #666 }
.FareCalendarTwoCol #BODYCON.lndrPg .rail #OFFERS #COMMERCE_MID .interior span b { display: block; color: #507752 }

.FareCalendarTwoCol #BODYCON.lndrPg .leftBox { width: 375px; border-right: 1px solid #E3E3E3; float:left }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX { width: 369px; float: left; padding: 0 5px 0 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox { width: 369px; float: left; padding: 0 0 0 0.312em }
.FareCalendarTwoCol #BODYCON.lndrPg .bx01 { border: none; }
.FareCalendarTwoCol #BODYCON.lndrPg .bx01 .title, .leftBox .offersHeader { background-color: transparent; font-size: 16px; font-weight: bold; border-bottom: 1px solid #E3E3E3; padding: 6px 0 }

.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .content { padding: 10px 0 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .content.extra { border-top: none; padding: 0 0 20px 0; border-bottom: 1px solid #E3E3E3 }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .check { float: right; margin: 15px 5px 15px 5px; max-width:120px; }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .thumb { float: left; margin-right: 10px }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .info a { font-size: 13px; font-weight: bold }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .info .rating a { font-weight: normal; padding-left: 5px }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .price { color: #E87111; font-size: 16px; font-weight: bold; margin-bottom: 5px }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .price span { display: none }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .rate { margin: 2px 0 3px 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .row { margin-bottom: 15px; width: 100%; height: 100%; overflow: hidden }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .crOverlayButton { margin: 0 auto }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .benchmark { font-size: 11px; color: #666 }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .bx01 .content.extra { border-top: none; padding: 0 0 10px 0; border-bottom: 1px solid #E3E3E3 }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .avgPrice { float: right; color: #666; font-size: 11px }
.FareCalendarTwoCol #BODYCON.lndrPg #TOPVALUEBOX .context.extra a { float: left }

.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .interior { padding: 6px 0px 6px 6px; }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .fldst label { font-size: 12px; font-weight: bold; color: #222; padding: 3px 5px 0 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare { border:none; border-top: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; padding: 5px 0; margin: 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare .chkSet.odd,
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare .chkSet.even { margin: 2px 0; border: 1px solid #E3E3E3; width: 140px; padding: 3px 27px 4px 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare .chkSet.selectors label { margin-right: 5px; }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare .chkSet.odd { margin-right:18px }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare .chkSet input { margin: 5px 7px 0 8px }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .compare .chkSet.selectors label { font-size: 11px; padding: 10px 0 6px }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .forBtn { display: inline }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .button { margin: 10px 10px 10px 0 }
.FareCalendarTwoCol #BODYCON.lndrPg #flexCheckbox .notice { font-size: 11px; color: #666; margin: 10px 0 0 85px; float: none }

#MAIN.FareCalendarTwoCol #FD_PROVIDERS .flightsCommerce { margin: 0 10px 10px 0 }
#MAIN.FareCalendarTwoCol #airWatchWidgetDivtwoCol { margin: 6px 10px }

.FareCalendarTwoCol .skyscraper { margin: 0 10px }
.FareCalendarTwoCol .leftBox .interior, .FareCalendarTwoCol .leftBox #COMMERCE_MID { background-color: #FFF }
.FareCalendarTwoCol .leftBox #FD_PROVIDERS .interior { background-color: #FAEFD3 }
.FareCalendarTwoCol .leftBox #OFFERS { padding: 0 5px 0 0 }
.FareCalendarTwoCol .leftBox #COMMERCE_MID .interior span b { color: #507752 }
.FareCalendarTwoCol .leftBox #COMMERCE_MID .interior dl a { padding: 5px 14px 7px 7px }

.Flights #AFC_RHS { padding-top: 20px; }

#GEO_INFO .aboutflightslist{ list-style-type:disc; margin-left:20px; }



#BODYCON .neFlights h2#od_title {
    height: 38px;
    font-size: 20px;
    line-height: 38px;
}

#od_edit {
    font-size: 14px;
    font-weight: normal;
    cursor: pointer;
}

#od_image, #opage_image {
    position: relative;
    width: 350px;
    height: 90%;
    border: solid 10px #fff;
    background-size: cover;
    background-position: center;
    box-shadow: 0 0 1px #dfdfdf;
}

#odpage_image {
    top: 6px;
    right: 8px;
}

#od_image .caption {
    padding: 0 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #000;
    line-height: 30px;
    height: 30px;
    width: 334px;
    color: #fff;
    opacity: .80;
    filter: alpha(opacity=80);
}

#opage_image .captionBack {
    padding: 0 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #0f6688;
    line-height: 30px;
    height: 75px;
    width: 334px;
    opacity: .60;
    filter: alpha(opacity=60);
}

#opage_image .caption {
    font: 22px 'HelveticaNeue-UltraLight','Helvetica Neue UltraLight','Helvetica Neue',Arial,Helvetica,sans-serif !important;
    color: #fff;
    padding: 0 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
}

#opage_image .caption .link {
    vertical-align: middle;
    font: bold 14px Arial,Helvetica,Verdana,sans-serif !important;
    text-shadow: 1px 1px #ffedb5;
    border: 1px solid #E4962D;
    padding: 5px 10px;
    margin-left: 10px;
    color: #000 !important;
    background:url("/img2/sprites/btns-v4.gif") repeat-x scroll 0 -180px #ffc435;
    cursor:pointer;
}

#opage_image .caption .opPrice {
    font-size: 28px;
}

#outer_image_cell #opage_image .caption {
    position: absolute;
    top: auto;
    bottom: -5px;
    left: 0;
    padding: 0;
    width: 100%;
    height: 75px;
    line-height: 30px;
    color: #fff;
}

div#OD_STATS {
    margin-top: 20px;
    line-height: 20px;
}

#GEO_INFO div.header {
    font-size: 1.5em;
    font-weight: bold;
    color: #505050;
    margin-top: 15px;
    margin-bottom: 5px;
}

div.fltSwirls h3 {
    font-weight: bold;
    font-size: 14px;
    color: #505050 !important;
    margin-bottom: 10px;
}

div.od_page div#TOPVALUEBOX div.title {
    font-size:1.5em;
}

#travel_information {
    margin-bottom: -8px; /* to compesate for the margin of the header below */
}

#about_flights {
    line-height: 16px;
}

.Flights .flightsCS h2 {
    font-size: 22px;
    font-weight: bold;
}
